/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/
@font-face {
    font-family: "Gotham";
    src: url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-MediumItalic.eot');
    src: url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-MediumItalic.woff2') format('woff2'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-MediumItalic.woff') format('woff'),
     url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-MediumItalic.ttf') format('truetype'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-MediumItalic.svg#Gotham-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "Gotham";
    src: url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-BoldItalic.eot');
    src: url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-BoldItalic.woff2') format('woff2'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-BoldItalic.woff') format('woff'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-BoldItalic.ttf') format('truetype'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-BoldItalic.svg#Gotham-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: "Gotham";
    src: url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-LightItalic.eot');
    src: url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-LightItalic.woff2') format('woff2'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-LightItalic.woff') format('woff'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-LightItalic.ttf') format('truetype'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-LightItalic.svg#Gotham-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: "Gotham";
    src: url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Light.eot');
    src: url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Light.woff2') format('woff2'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Light.woff') format('woff'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Light.ttf') format('truetype'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Gotham Book";
    src: url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-BookItalic.eot');
    src: url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-BookItalic.woff2') format('woff2'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-BookItalic.woff') format('woff'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-BookItalic.ttf') format('truetype'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-BookItalic.svg#Gotham-BookItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: "Gotham";
    src: url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Medium.eot');
    src: url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Medium.woff2') format('woff2'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Medium.woff') format('woff'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Medium.ttf') format('truetype'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Gotham";
    src: url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Bold.eot');
    src: url('fonts/gotham-webfont/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Bold.woff2') format('woff2'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Bold.woff') format('woff'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Bold.ttf') format('truetype'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Gotham Book";
    src: url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Book.eot');
    src: url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Book.woff2') format('woff2'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Book.woff') format('woff'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Book.ttf') format('truetype'),
        url('http://lighttable.services/wp-content/themes/pro-child/fonts/gotham-webfont/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

